# Used http://babelfish.altavista.com/babelfish/
# for translation
# Translated by Antonio Falciano

#Back button label
L_BackButton=< Indietro

#Back button mnemonic
L_BackButtonMnem=I

#Next button label
L_NextButton=Avanti >

#Next button mnemonic
L_NextButtonMnem=A

#Finish button label
L_FinishButton=Fine

#Finish button mnemonic
L_FinishButtonMnem=F

#Cancel button label
L_CancelButton=Annulla

#Cancel button mnemonic
L_CancelButtonMnem=N

